#main table .subtitlebar td {
  text-align: center;
}
.form_1column, .form_2column {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 12px;
    padding-top: 5px;
    width: 657px;
}
.column {
    /*padding-bottom: 2px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 2px;
    min-height: 54px;*/
    float: left;
}
.form_1column .column {
    /*width: 605px;*/
    float: left;
}
.form_2column .column {
    float: left;
    width: 327px;
    min-height: 54px;
}
.njoynPageContainer select {
    text-align: left;
    width: 265px;
}
.njoynPageContainer input[type=text],.njoynPageContainer input[type=password] {
    text-align: left;
    width: 253px;
}
.changePassword input[type=text],.njoynPageContainer input[type=password] {
    width: 253px;
}
/*.njoynProfileContainer select {
    text-align: left;
    width: 325px;
}
.njoynProfileContainer input[type=text],.njoynProfileContainer input[type=password] {
    text-align: left;
    width: 313px;
}
.njoynProfileContainer input[type=text],.njoynProfileContainer input[type=password] {
    width: 313px;
}*/
.njoynProfileContainer select.CandSkills {
    width: 275px;
}
.njoynProfileContainer input.CandSkills {
    width: 263px;
}
.required-field {
  color: #D90101;
  float: right;
  /*margin-left: -8px;
  padding-top: 2px;
  width: 8px;*/
}
.signin-content, .register-content {
    width: 350px;
    float: left;
}
.heading {
    height: auto;
    /*width: 290px;*/
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 17px;
}
.signin-content div.heading, .register-content div.heading {
    padding-top: 0px;
    height: 100px;
}
.bg-sign {
    /*background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/colors/color3/divider_sign.png");
    background-position: right center;
    background-repeat: no-repeat;*/
    height: 287px;
}
.signin-form {
    float: left;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 10px;
    margin-top: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 290px;
}
.login-ht-align {
    float: left;
    height: 190px;
}
.sign-register-container .login-error {
    color: red;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    /*width: 280px;*/
    margin-bottom: 10px;
}
.form-item1 {
    float: left;
    width: 280px;
}
/*.register-content .form-item1 {
    margin-top: 45px;
}*/
.form-item1 label {
    float: left;
    height: auto;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 3px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 280px;
}
.form-item1 input {
    float: left;
    width: 255px !important;
}
.button_align {
    text-align: center;
}

#main input[type=checkbox], input[type=radio] {
    margin: 3px 3px 4px 3px;
    padding: auto;
}

#main table.no-visual, #main .no-visual table {
    border: 0;
}
#main .no-visual tr, #main .no-visual .JobQuestionText tr {
    background-color: transparent;
}
#main .no-visual td {
    padding:2px 10px;
}
.profileFieldLabel {
    float: left;
    width: 175px;
    /*padding-top: 3px;*/
}
.ProfileInputLabelResume {
	width: 655px;
}

#main table.fieldContainer td {
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
}
#main table.fieldContainer label {
    margin-left: -10px;
}
.boldText {
    font-weight: bold;
}
.plaintText {
    font-weight: normal;
}
hr {
    height: 1px;
    border-bottom: 0px none;
    border-left: 0px none;
    border-right: 0px none;
    border-top: 1px solid #d9d9d9;
    margin: 10px 0px;
}
label.disabledEmailField {
    text-align: left !important;
    font-weight: bold;
}

form label.skillLabel, form label.longLabel {
    margin: 0;
    padding: 0;
    width: auto;
    float: none;
}
form span.error {
    font-weight: bold;
}